GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
secure_server_credentials.cc File Reference
`#include "src/cpp/server/secure_server_credentials.h"`

## Namespaces
| grpc

## Functions
std::shared_ptr < ServerCredentials > | grpc::SslServerCredentials (const SslServerCredentialsOptions &options)